<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="./styles/styles.css" />
		<title>Landing 01</title>
	</head>
	<body>
		<header class="header">
			<span class="header__logo">こんにちは </span>
		</header>
		<main>
			<div class="grid">
				<div class="grid-square grid__item grid__item_one">
					<div class="h2 grid-square__title">Hello World!</div>
				</div>
				<div class="grid__item grid__item_two"></div>
				<div class="grid__item grid__item_three"></div>
				<div class="grid__item grid__item_four"></div>
				<div class="grid__item grid__item_five"></div>
			</div>
		</main>
		<footer></footer>
	</body>
</html>
